Jump to content

Template:Infobox television episode/styles.css: Difference between revisions

From Red Letter Media Wiki
en>Pppery
Prot template
 
m Protected "Template:Infobox television episode/styles.css" ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite))
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* {{pp-template}} */
.ib-tv-episode .infobox-above {
.ib-tv-episode .infobox-above {
background-color: #ccf;
background-color: #a68f76;
font-weight: normal;
font-weight: normal;
padding: 0.25em 1em;
padding: 0.25em 1em;
Line 7: Line 6:


.ib-tv-episode .infobox-header {
.ib-tv-episode .infobox-header {
background-color: #ccf;
background-color: #a68f76;
padding: 0.25em 1em;
padding: 0.25em 1em;
}
}

Latest revision as of 06:09, 4 June 2024

.ib-tv-episode .infobox-above {
	background-color: #a68f76;
	font-weight: normal;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-header {
	background-color: #a68f76;
	padding: 0.25em 1em;
}

.ib-tv-episode .infobox-subheader {
	font-weight: bold;
}

.ib-tv-episode-guests {
	margin: 0;
	padding: 5px;
	padding-left: 1em;
	text-align: left;
}